body {
    background: #f5f6fa !important;
    font-family: 'Montserrat' !important;
}

header {
    text-align: center;
    background: white;
    border-bottom: 1px solid #d8d8d8;
}

header > .subTitle {
    font-size: 14px;
    color: #67717d;
}

.wrap {
    margin: 0 auto;
    max-width: 1000px;
    padding: 0 15px;
    position: relative;
}

.wrap > .top {
    background: white !important;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    position: relative;
    text-align: left;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0);
}

.header {
    border-bottom: 1px solid #ddd;
    color: #4d5763;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    padding: 0 0 10px 0;
    text-shadow: 0 1px 0 #fff;
}

#logger {
    background: #f1f3f4;
    color: black;
    height: 200px;
    overflow: auto;
}

.run {
    text-align: center;
}

.referral {
    text-align: center;
}

footer {
    font-size: 14px;
    background: #f1f1f1 !important;
}
